apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../common/helm-release
  - repository.yaml
  - release.yaml

configMapGenerator:
  - name: cilium-base-values
    files:
      - values.yaml=values.yaml

